MEMSCAN(9)

NAME
memscan - Find a character in an area of memory.

SYNOPSIS

void * memscan (void * addr, int c, size_t size);

ARGUMENTS

addr
    The memory area

c   The byte to search for

size
    The size of the area.

DESCRIPTION

returns the address of the first occurrence of c, or 1 byte past the area if c is not found